@media screen {
*{border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;}

.highlight { background: #A0FFFF; color: #000000; font-weight: bold;}  
.highlight_important { background: #FFFF66; color: #000000; font-weight: bold; }

#wrapper{margin:0px auto 0px auto; width:1001px; /* border:1px solid #990000; */}


#topwrapper{position:relative; width:100%; margin:0px auto 0px auto; height:40px; /*   background-color: #35769C; border:1px solid #009900; background-color: #1C295B;border-bottom:2px solid #fff;border-bottom:1px dashed #fff;*/}


#topbox { height: 30px; position: relative; margin:0px auto; padding: 0px; width: 1001px; /*  border:1px solid #00ff00; */ }


#topright { height: 30px; position: absolute; right:0px; width: 420px; text-align:right; padding:5px 0 0 0; color:#fff; /* border:1px solid #ffffff; */}

#toptopleft { height: 30px; position: absolute; left:0px; width: 300px; text-align:left; padding:1px 0 0 0; color:#fff; /* border:1px solid #ffffff; */}

#topleft { height:100px; position: relative; float:left; width:370px; text-align:left; margin:15px 0 0 0; color:#ffffff; /* border:1px solid #ffffff; */ }


#topright2 { height: 51px; position: relative; float:right; width: 350px; text-align:right; margin:20px 50px 0 0; color:#fff; font-size:1.4em; line-height:1.4em; font-weight:normal; font-family:'Stardos Stencil'; /* border:1px solid #ffffff; border:1px solid #ffffff; */}


#topbox2 { height: 85px; position: relative; margin:0px auto; padding: 0px; width: 1001px;/*  border:1px solid #00ff00;  */ }
#topbar {position:relative; width:1000px; margin:0px auto 0px auto; height:235px; /*  border:1px solid #009900; background-color: #1C295B;border-bottom:2px solid #fff;border-bottom:1px dashed #fff;*/}

#topbackground {position:relative; width:100%; margin:0px auto 0px auto; height:173px; 
 /* border:1px solid #009900;  background-color: #1C295B;border-bottom:2px solid #fff; border-bottom:1px dashed #fff;*/}



#buttonboxwrapper{ width:669px; margin-top:20px; /* border:1px solid #990000; */}
#buttonbox{ width:auto; min-height:100px; background:#DCE1E5; /* border:1px solid #990000; */}
#buttonbox img{ padding:5px; /* border:1px solid #990000; */}


#locations {position:relative; width:250px; margin:40px auto 0 auto; /*border:1px solid #990000;  */ }
#locations img {margin:2px; /*border:1px solid #990000;  */ }


#vmenucontent {position:relative; width:auto; min-height:250px; /* border:1px solid #ff0000; */ }

/* HTML elements */

body {	background-color: #EBEBEB;
	 background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	color:#333; font-family:'Droid Sans',Tahoma,Arial,sans-serif; font-size:13px; line-height:1.6em;
/* background-attachment:fixed;*/
}




#home {
background: url(../images/background.jpg) 50% 0 repeat fixed; min-height: 1000px;
	margin: 0 auto; 
width: 100%; 
    max-width: 1920px; 
}



/* ADDED 041014 */




#callus { position: absolute;	
width:1002px; z-index:10;	
  top: 432px;	
  left: 50%;	
  margin-left: -501px; }


#logobar { position: absolute;	
width:220px; 
z-index:10;	
top: 45px;
  left: 50%;	
  margin-left: -200px;	
}

#logoprint {display:none; font-family: Myriad Pro, Arial, sans-serif; font-size: 28px; line-height: 30px; color: #58b300;}





#topmidleft { height: 101px; position: absolute; margin:20px 0px; color:#000000; left:0px; padding: 15px 0px 0px 10px; width: 320px; text-align:left;}
#topmidright { height: 101px; position: absolute; margin:0px 0px; font-family:'Open Sans'; font-size: 1.6em; line-height:1em; font-weight:bold; color:#0000aa; right:0px; padding: 15px 20px 0px 0px; width: 220px; /* border:1px solid #ffffff; */}

#addressbar { text-align:left; height: 90px; width: 456px; padding: 0;  
color: #000000; 
position: relative; 
float:left; 
margin:35px 0 0 50px ; 
#margin:35px 0 0 50px; 
}

#mainpic { position:relative; margin:0px 0px 0px 0px; padding:0px; width:100%; z-index:7; }
#mainpicshadow { position:relative; margin:0px 0px 0px 0px; padding:0px; width:959px; z-index:7; }




/* ADDED 041014 */



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;  padding: 0;
  margin: 0;
  }

.rslides img {
  display: block;
  height: 390px;
  float: left;
  width: 100%;
  border: 0;  padding: 0;
  margin: 0;
  }



 /* FULL WIDTH   #slider-wrapper { position:relative; margin-bottom:0px; margin-top:0px; padding:0px; border-bottom:25px solid #044122; /* border:1px solid red;*/}  */

#gallerybox { position:absolute; float:left; border:1px solid #990000; margin:20px auto; width:450px; padding:10px;}
#galleryleft { position:relative; float:left; border:1px solid #009900; margin:10px auto; width:35%; }
#galleryright { position:relative; float:right; border:1px solid #000099; margin:10px auto; width:35%; }








.nivoSlider{position:relative;}
.nivoSlider img{position:absolute;top:0;left:0;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;opacity:0.8;width:100%;z-index:8;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline!important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0;}
.nivo-nextNav{right:0;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:700;}

/*
Skin Name: Nivo Slider Default Theme (modified)
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider, modified to work with the Inland One template.
Version: 1.0
Author: Gilbert Pellegrom (modified by Andreas Viklund)
Author URI: http://dev7studios.com
*/

.slider-wrapper { z-index:1; position:relative; height:502px; background:#fafafa url(images/loading.gif) no-repeat 50% 50%; margin-bottom:0px; /* border:1px solid red;*/}
.slider-wrapper .nivoSlider{position:relative;height:502px;background:#fafafa url(images/loading.gif) no-repeat 50% 50%; margin-bottom:55px;}
.slider-wrapper .nivoSlider img{position:absolute;top:0;left:0;display:none;}
.slider-wrapper .nivoSlider a{border:0;display:block;}
.slider-wrapper .nivo-controlNav{position:absolute;left:50%;bottom:10px;margin-left:-60px;  /* border:1px solid red;*//* Tweak this to center bullets */}
.slider-wrapper .nivo-controlNav a{display:block;width:22px;height:22px;background:url(../images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.slider-wrapper .nivo-controlNav a.active{background-position:0 -22px;}
.slider-wrapper .nivo-directionNav a{display:block;width:30px;height:30px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
.slider-wrapper a.nivo-nextNav{background-position:-30px 0;right:15px;}
.slider-wrapper a.nivo-prevNav{left:15px;}
.slider-wrapper .nivo-caption{font-family:'Droid Sans',Helvetica,Arial,sans-serif;background:rgba(0, 0, 0, 0.2);text-align:center;text-shadow:0 0 4px #111;}
.slider-wrapper .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;}
.slider-wrapper .nivo-caption a:hover{color:#fff;}






a {color:#3B6601;text-decoration:none;}
a:hover {color:#f33;text-decoration:none;}
a img{border:none;}
h1,h2,h3,h4{clear:left;color:#5c5a5a;font-weight:normal;margin:0.5em 0;font-family:'Stardos Stencil';}

h1{width:620px; margin:0 0 20px 0; float:left; padding:0 0 0 20px; background:url(../images/h1back.jpg) repeat-x; font-size:1.8em; line-height:2em; color:#fff; }

h2{font-size:1.6em; line-height:1em;}
h3{font-size:1.4em; line-height:1em;}
h4{font-size:1.2em; line-height:1em;}
p,ul{margin:0 0 20px 0;}
i,em {font-style:italic;}
b,strong {font-weight:700;}
.clear {clear:both;}
.spacer {position:relative; width:auto; height:15px;}

.spacerbig {position:relative; width:auto; height:405px; /* border:1px solid #ff0000; */ }

.topmenu { font-family: 'Droid Sans',helvetica,sans-serif; font-size:1em; color:#ffffff;}
.topmenu:hover { text-decoration:underline; font-family: 'Droid Sans',helvetica,sans-serif; font-size:1em; color:#fff000;}

.menu2 { font-family: Verdana,helvetica,sans-serif; font-size:1em; color:#990000;}
.menu2:hover { text-decoration:underline; font-family: Verdana,helvetica,sans-serif; font-size:1em; color:#ff0000;}
.text { font-family: Verdana,helvetica,sans-serif; font-size:1em; color:#333333;}
.redtext { font-family: Verdana,helvetica,sans-serif; font-size:1em; color:#990000;}

/* MENU */

.nav-button { display: none; } /* hide the navigation button by default */
.nav-text { display: none; }
.nav-phone { display: none; } /* hide the navigation button by default */
.nav-map { display: none; } /* hide the navigation button by default */
.nav-contact {display:none; }

/* Main navigation menu */
#nav {
  padding: 0;
  margin: 0;
  border: 0; 
  float:left; /* background: #ffffff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;  */
}


/***** NEW MENU  *****/

	#main-menu {
		position:relative;
		z-index:9999;
		width:12em;
	}
	#main-menu ul {
		width:12em; /* fixed width only please - you can use the "subMenusMinWidth"/"subMenusMaxWidth" script options to override this if you like */
	}


/***** END NEW MENU  *****/




/* Main wrappers */
#wrapper1240{background-color:#fff;margin:20px auto;width:1240px;}
#wrapper960{background-color:#fff;margin:0px auto;width:1001px;}
#wrapper960a{margin:0px auto;width:1001px;}
#wrapper760{background-color:#fff;margin:20px auto;width:760px;}
#wrapper600{background-color:#fff;margin:0 auto;width:600px;}
#wrapperfluid{background-color:#fff;margin:0 auto;max-width:1260px;}



#picbox { position: relative; margin:0px 15px; width:25%; text-align:center; }


#picboxleft { position:relative; float:left; margin:5px; width:200px; text-align:center;}
#picboxcenter { position: relative; margin:5px auto; width:100%; text-align:center;}
#picboxright { position: relative; float:right; margin:5px; width:200px; text-align:center;}




#attorneymain { position: relative; margin:10px auto; width:95%; text-align:center; }
#attorneybox { position: relative; float:left; margin:0px 10px; width:30%; text-align:center; }

#captions { position: relative; margin:0px auto; width:150px; word-wrap: auto; }


/* Top links menu */
#toplinks{background-color:#003399; height:35px; padding:0px; float:right;}
#toplinks ul {list-style:none; margin:0;text-align:right;}
#toplinks ul li{display:inline-block; float:left; font-size:1em; margin:10px 20px 10px 0;  /* border:1px solid #990000;*/}
#toplinks ul li a {color:#ffffff;}
#toplinks ul li a:hover{color:#fff000; text-decoration:none;}


/* Layout IDs */
#header{position:relative; /* border:1px solid #990000;*/ }

#sitetitle{float:left;margin:80px 0px 0px 20px;}
#sitetitle h1 {font-size:40px;color:#777;margin:0;padding:0;}


#addresswrapper { display:none;}


#phonewrapper { width: 80%; text-align:center;  margin:4px auto; padding:0px;/* border:1px solid #aaaaaa; background:#ffffff;  */}
.callus{font-family:Verdana,Tahoma,sans-serif; color:#fff; font-size:20px; line-height:22px;}
.callusphone {font-family:Verdana,Tahoma,sans-serif; color:#fff000; font-size:22px; line-height:24px;}


#searchwrapper { position: absolute; float:right; width: 350px; height: 35px; margin:100px 0px 5px 20px;  #margin:100px 10px 5px 20px; right: 0px; padding:5px;  /* background:#ffffff; border:1px solid #aaaaaa;  */}
#search { position: relative; float:right; width: 170px; height: 22px; margin:4px 30px 2px 20px; right: 2px; background:#505156; border:1px solid #fff; }
#search form {  }
#search .field { float:left; color:#ffffff; border:0; width:140px; padding:2px 3px; background:#505156; font-size: .9em; line-height: 1em;}
#search .submit { border:0; cursor:pointer; background:url(../images/search-submit.jpg); width:21px; height:21px; float:left; margin-right:0px; }
.searchtop { background-image: url(../themes/defaultimages/searchtop.gif); }
.searchbox {}
.searchtoptext { font-family: Verdana,helvetica,sans-serif; font-weight: bold; font-size: 5pt; line-height: 8pt; color: #FFFFFF;}
.searchtext { border: 1px solid #804575; background:#505156; }




#gatherbox { position:relative; z-index:100; text-align:left; float:left; margin:20px auto 20px auto; padding: 10px; border-bottom:1px solid #a9a9a9; border-top:1px solid #a9a9a9;
/* -webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
-moz-box-shadow: inset 0 0 5px #000;
-webkit-box-shadow: inset 0 0 5px #000;
box-shadow: inset 0 0 5px #000; background:#ffffff;
 */ font-family: arial,helvetica,sans-serif; font-size: 10pt; line-height: 12pt; color: #333333; width:90%; }


#gathers { z-index:100; 
position:relative;
float: center; 
margin: auto auto;
width:98%;
/* border:1px solid #666666;*/
}

#gathersleft { 
position:relative;
float: left; 
width:49%;
/* border:1px solid #660066;  */
}
#gathersright { 
position:relative;
float: right; 
width:49%; 
height:100%; 
/*
border:1px solid #000066; */
}

.gatherstext { padding:0px 0 0 0px; font-family: Verdana, sans-serif; font-size: 12px; line-height: 18px; color: #333333;}




#header-image{height:300px;margin:0;padding:0;}
#content{padding:15px 10px;}
#extended{padding:15px 30px; background-color:#fff;}
#extended a{text-decoration:underline;}


#containerdiv {width:95%; padding:2px; /* border:1px solid #990000; */}
#fulldiv { position:relative; text-align:left; float:left; margin:0px 0px 0px 5px; padding:2px; width:98%;/* border:1px solid #000066; */}
#leftdiv { position:relative; text-align:left; float:left; margin:0px 0px 0px 5px; padding:2px; width:48%; #width:44%; /* border:1px solid #660000; */}  
#rightdiv { position:relative; text-align:left; float:right; margin:0px 0px 0px 0px; padding:2px; width:48%; #width:44%; /* border:1px solid #006600; */}  


/* Columns */

#sidebar{position:relative; width:30%; margin:18px 0px 10px 0px;  /*  background-color: #ffffff; background-color: #ffffff;  border:1px solid #000099; */ }


#sidebar2{position:relative; width:30%; margin:18px 0px 10px 0px;  background-color: #ffffff; border:1px solid #999999; /*   background-color: #ffffff; */ }
#sidebar2 h2 {width:93%; margin:0 0 30px 0; float:left; padding:0 0 0 20px; background:url(../images/h1back.jpg) repeat-x; font-size:1.4em; line-height:1.8em; color:#fff;}



#sidebarsm {position:relative; width:20%; margin:18px 0px 10px 0px;  /*  border:1px solid #000099; */ }


#testimonials{width:100%; /* */ }

.testimtext {font-family:Vollkorn,Verdana,Arial,sans-serif; font-size:1.3em; line-height:1.1em; color:#333333;}

.example-obtuse {
  position:relative;
  width:90%;
  margin:0px auto;
  padding:15px;
  color:#fff;
  background:#075698; /* default background for browsers without gradient support */
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#075698));
  background:-moz-linear-gradient(#2e88c4, #075698);
  background:-o-linear-gradient(#2e88c4, #075698);
  background:linear-gradient(#2e88c4, #075698);
  /* Using longhand to avoid inconsistencies between Safari 4 and Chrome 4 */
  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}


.example-obtuse:before {
  content:"";
  position:absolute;
  bottom:-30px;
  right:80px;
  border-width:0 0 30px 50px;
  border-style:solid;
  border-color:transparent #075698;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller triangle */
.example-obtuse:after {
  content:"";
  position:absolute;
  bottom:-30px;
  right:110px;
  border-width:0 0 30px 20px;
  border-style:solid;
  border-color:transparent #fff;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

.triangle-border {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  border:5px solid #5a8f00;
  color:#333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}



#testimpic { 
position: relative;
width:70%;
margin:10px auto; 
padding:0px;
text-align:center;
/* border:1px solid #000000; */
}


#testimcontent { 
position: relative;
float:center;
width: 90%; 
margin:0px auto;
padding:0px 10px 0px 10px;
font-family: arial,verdana, helvetica,sans-serif; 
font-size: 12px;
line-height: 14px;
color: #666666;
text-align:justify;
/*  border:1px solid #000000; */
}

#testimbigcontent { 
position: relative;
float:left;
width: 90%; 
left:10px; 
margin:auto 0px;
padding:0px 10px 0px 10px;
font-family: arial,verdana, helvetica,sans-serif; 
font-size: 12px;
line-height: 14px;
color: #666666;
text-align:justify;
clear: both;
/* border:1px solid #000000; */
}










#main { width:65%; min-height:1400px; margin-top:20px; padding:15px; background-color: #ffffff; -moz-border-radius: 15px;
border-radius: 15px;
-moz-box-shadow:  0 0 8px #eee;
-webkit-box-shadow: 0 0 8px #eee;
box-shadow: 0 0 8px #eee; 
/* border:1px solid #990000; */
}


#mainbottom { width:65%; margin-top:20px; padding:15px; background-color: #ffffff; /* border:1px solid #990000; */}
#maintop { width:65%; margin-top:20px; padding:15px; /* background-color: #ffffff; border:1px solid #990000; */}
#smallmain { width:50%; min-height:600px; margin-top:20px; padding:15px; /* border:1px solid #990000; */}



#trio1{float:left;width:33.3%;}
#trio2{float:left;width:33.3%;}
#trio3{float:right;width:33.3%;}

#inner{margin:15px 10px 15px 10px;  /*border:1px solid #009900; */}





#inner2{position:relative; margin:5px 10px 5px 10px; /* padding:0px 0px 10px 0px;  border:1px solid #009900; */}
#inner2 h1{width:95%; margin:0 0 20px 0; float:center; padding:0 0 0 20px; background:url(../images/h1back.jpg) repeat-x; font-size:1.8em; line-height:2em; color:#fff; }



#innerbot{ position:relative; margin:20px 10px 20px 10px; /*  border:1px solid #000099; */}
#innerbot .toggle { display:none; }
#innerbot .show { display:none; }

#trio1 .inner{margin-left:0;}
#trio2 .inner{margin:0;}
#trio3 .inner{margin-right:0;}


.left .inner{margin-left:0;}
.right .inner{margin-right:0;}
.center {margin:0px auto;}



#sidebox { position:relative; margin:0px 10px 25px 10px; padding:0px 0px 10px 0px;  /*  border:1px solid #009900;*/} /*  fixed side items */

#pollbox{ position:relative; margin:0px auto; padding:15px; 
border-top:1px solid #dddddd; 
border-bottom:1px solid #dddddd; 
-moz-border-radius: 15px;
border-radius: 15px;
-moz-box-shadow:  0 0 8px #eee;
-webkit-box-shadow: 0 0 8px #eee;
box-shadow: 0 0 8px #eee; /*  */}

#details { width:80%; margin:0px;}
#weather {  position:relative; width:100%; margin:15px 0px; }
#tides { position:relative; width:100%; margin:15px 0px; /* border:1px solid #dddddd; */}
#tags { width:100%; }
#recentreports { width:100%; }
#comments { width:90%; padding:15px; border:1px solid #dddddd; -moz-border-radius: 15px;
    border-radius: 15px;
-moz-box-shadow:    inset 0 0 10px #aaa;
-webkit-box-shadow: inset 0 0 10px #aaa;
box-shadow: inset 0 0 10px #aaa; }
#formcontainer {  }


/* Videos */

video {
  width: 100%    !important;
  height: auto   !important;
}

#mainbox { 
position: relative; 
text-align:center; float:left; margin:0px 0px 40px 0px; padding: 0px 0px 0px 0px; width: 600px; height:auto; z-index:2; #z-index:0; /*  border:1px solid #ff0000; */ 
}


#videocontainer { 
position: relative;
display:block;
float:center; 
width: 98%; 
height: auto;
min-height:120px;
overflow: auto;
margin:20px auto 0px auto;
border-bottom:1px solid #c8c8c8;
padding:10px 0;
text-align:left;
/* background:#eeeeee; */
z-index:1000;
}

#videotop { width:96%; margin:0 0 10px 0; float:left; padding:0 0 0 20px; background:url(../images/h1back.jpg) repeat-x; font-size:1.8em; line-height:2em; color:#fff; font-family:'Stardos Stencil';}


#mainvideo { 
position: relative;
float:left;
margin:0px 5px 0px 5px; 
padding: 2px;
/* width:80%; */
width: 190px; 
height:auto;
background:#fff;
background-image: url('images/pixel.gif');
}

#frontvideo { 
position: relative;
width:98%;
height:98%;
text-align:center;
margin:0px 5px 0px 15px;
padding: 2px;
/* width:80%; width: 190px;height:auto; background:#fff; border:1px solid #c8c8c8;*/
}


#sidevideos {
position: relative;
overflow: auto;
overflow-x: auto;
overflow-y: none;
float: left; 
width: 600px; 
height: 120px;
margin:0px;
padding: 0px;
 background:#ffffff;
/* border:1px solid #9f9;*/
}


#eachvideo { 
position: relative;
float: left; 
margin: 0px 5px 0px 0px;
padding: 0px 0px 0px 0px;
/* background:#dedede; */
border:5px solid #ffffff;
width: 210px;
height: 112px;
}


/* Videos */

/* Footer */


#footermain { /* position:relative; border:1px solid #009900; border-top:1px solid #000099;  */ 
background-image: url(../images/bottomback.jpg);	background-repeat: repeat;	width:100%; background-color:#eeeeee;

}


#footer { /* position:relative; */ margin:0px auto 0px auto;  width:1001px; 
min-height:690px;
/*    background-image: url(../themes/defaultimages/bottomback.jpg);
     background-repeat: repeat; border:1px solid #009900;   background-color:#aaaaaa;*/
}

#footerleft {position:relative; float:left; width: 180px; padding: 0px; margin:30px 10px; font-family: arial,helvetica,sans-serif; font-size: 9pt; line-height: 11pt; color: #FFFFFF; text-align:left;}
#footermid {position:relative; float:left; width: 390px; padding: 0px;  margin: 40px 0px 0px 0px;
 font-family: arial,helvetica,sans-serif; font-size: 9pt; line-height: 11pt; color: #FFFFFF; text-align:justify; /* border:1px solid #000000; */}
#footerright {position:relative; float:right; width: 220px; padding: 5px; margin:0 0px; font-family: arial,helvetica,sans-serif; font-size: 9pt; line-height: 11pt; color: #FFFFFF; text-align:center;}








#footershadow { position:relative; margin:0px;  width: 960px; height:28px;  background-image: url(../themes/defaultimages/mapshadow.png);
     background-repeat: no-repeat;
     background-position: top right;
}




#footermidleft { position:relative; 
float:left; 
width: 280px; 
padding: 0 0px 0 0; 
margin: 0px 0px 0px 0px ; 
font-family: arial,helvetica,sans-serif; 
font-size: 13pt; 
line-height: 15pt; 
font-weight:bold;
color: #FFFFFF; 
text-align:left; 
/* border:1px solid #ff0000; */ }

#footermidright {position:relative; z-index:10; float:right; width: 646px; padding: 5px; margin:0 0px; font-family: arial,helvetica,sans-serif; font-size: 9pt; line-height: 11pt; color: #666666; text-align:center; /* border:1px solid #ff0000; */}


#maps { position:absolute; 
top:0px; 
text-align:left; 
left:20px; 
margin:20px 0px 0px 0px; 
padding:0px; 
width:950px; 
border:1px solid #000000; /* border:1px solid #000000; */}      /* aligned to left side */


#mapimg { position:relative; 
text-align:left; 
float:left; 
margin:15px 0px 0px -15px; 
padding:0px; 
width:260px; 
height:48px; z-index:0;
background-image: url(../images/wherefindus.png);
background-repeat: no-repeat; 
background-position: left top;
/*    border: 1px solid red; */ }  



#mapbox { position:relative; 
text-align:left; 
float:left; 
margin:30px 12px 0px 0px; 
padding:10px 0px 0px 0px; 
width:286px; 
height:355px;
/* background-color:#ffffff; border: 1px solid red;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; 
background-image: url(../images/smmap.jpg); */
}      /*  aligned to left side */




#innermapbox { position:relative; /* border:1px solid #c1c0be;*/  text-align:left; float:left; margin:0px; padding:0px; width:284px; height:320px;}      /* aligned to left side */

#innermaptextbox { 
width:280px; 
font-family: 'Droid Sans';  
font-size: 1.0em;
line-height:1.2em; 

color: #666;
margin:10px 0 0 0;
 /* border:1px solid #ff0000; */
 }      /* aligned to left side */


.maptoptext {font-family: Verdana;  font-size: 14pt; line-height:14pt; color: #48b900; font-weight:bold; }

.maptop {font-family: Verdana;  font-size: 9pt; line-height:14pt; color: #ffffff; font-weight:bold; }

.maptext {font-family: Verdana;  font-size: 8pt; line-height:10pt; color: #ffffff; }

#map-link {   position: absolute; 
		top: 0px; 
		width: 284px; 
		height: 205px; 
		background-color: transparent;
		/* border: 1px solid red;   */}	


#map-link:hover {  
		background-image: url(../images/maphighlight.png); background-repeat: repeat;
              width: 286px; 
		height: 265px; 
		/*   */}	
 




#signupimg { position:relative; text-align:left; float:left; 
margin:15px 0px 0px -24px; 
#margin:15px 0px 0px -19px;
padding:0px; width:590px; height:48px; z-index:0;
background-image: url(../images/freeconsult.png);
background-repeat: no-repeat; 
background-position: left top; 
/* border: 1px solid red;   */ }  




#signup { position:relative; text-align:left; float:right; margin:10px 10px; width:95%; min-height:445px; padding:5px; #padding:5px; background:url(../images/contactback.gif) repeat; -moz-border-radius: 15px;
border-radius: 15px;
-moz-box-shadow:  0 0 8px #eee;
-webkit-box-shadow: 0 0 8px #eee;
box-shadow: 0 0 8px #030; 
/* background-color:#ffffff; border:1px solid #0000ff;  */}  



#signuptop {width:95%; margin:20px 0 20px 10px; float:left; padding:0 0 0 30px; background:url(../images/signupback.jpg) repeat-x; font-size:1.8em; line-height:2em; color:#fff; font-family:'Stardos Stencil'; }

#signup label { margin-bottom: 9px; margin-top: 0px; font-family: Arial, sans-serif; color: #646464; font-size: 0.8em; }

#formwrapper { position:relative; margin:0px auto; border-top:20px; width:95%; /*  border:1px solid #00ff00; */ }  

#quick_message_ajax { position:relative; text-align:left; float:left; margin:0px 20px 0px 5px; padding:0px; width:55%; color:#fff; /* border:1px solid #ff0000; */ }  


#signupformwrapper { margin:0px; border-top:20px; width:60%;  /* border:1px solid #00ff00;  */ }  
#signupformleft { position:relative; text-align:left; float:left; margin:0px; padding:0px; width:48%;/* border:1px solid #ff0000;  */ }  
#signupformright { position:relative; text-align:left; float:right; margin:0px; padding:0px; width:48%;}  
#signupformfull { position:relative; text-align:left; float:left; margin:0px auto; padding:0px; width:60%;/* border:1px solid #0000ff;  */ }

#formleft { position:relative; text-align:left; float:left; margin:0px 0px 0px 20px; padding:0px; width:40%;/*  border:1px solid #ff0000; */ }  
#formright { position:relative; text-align:left; float:left; margin:0px 0px 0px 10px; padding:0px; width:270px;}  





#footercontainer { position:relative;
/* border:1px solid #000000; */
left:0px;
padding:0px;
width: 100%; 
height:90px; 
background-image: url(../images/bottombottomback.jpg); background-repeat: repeat;
}



#footerbottom { position:relative; margin: 0px auto 0px auto; width: 956px; min-height:48px;  /* border:1px solid #00ff00; */}

#footerbottomleft { margin:20px 0 0 10px; #margin:25px 0 0 10px; float:left; text-align:right; width:740px; height:50px;  /* border:1px solid #ff0000; */}

#footerbottomright {position:relative; float:right; width: 170px; padding: 0 0 0 15px; margin:0px 10px 0px 0px; text-align:right; /* border:1px solid #0000ff; */}







img.wubutton{
   margin-top:15px;
margin-right:10px;
}

a.copylink {text-decoration:underline; font-size: .9em; line-height: .3em;}
a.copylink:hover {text-decoration:underline; font-size: .9em; line-height: .3em;  color:#fff000;}
.copylink { font-size: .9em; line-height: .7em; font-family: Verdana; color: #ffffff;}
.copytext { font-size: .9em; line-height: .7em; font-family: Verdana; color: #ffffff;}

/* Footer */









/* Image alignment */
img.alignleft,img.aligncenter,img.alignright{background:#fff;padding:4px;margin-bottom:10px;border:1px solid #ddd;}
.alignleft{float:left;margin-right:30px;}
.alignright{float:right;margin-left:30px;}
.aligncenter{text-align:center;display:block;clear:both;margin:5px auto;}

/* Additional classes */
.shadow{background:url(../images/shadow.png) top center no-repeat;}
.topshadow{background:url(../images/topshadow.png) top center no-repeat;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}

/* Clearing fix */
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
* html .clearfix{height:1%; }
*:first-child+html .clearfix{ min-height:1%; }

/* Alternate color scheme, add class="altcolors" to the body tag to apply */
.altcolors{background-color:#e6e8e8;}
.altcolors #wrapper600, .altcolors #wrapper760, .altcolors #wrapper960, .altcolors #wrapper1240, .altcolors #wrapperfluid {box-shadow: 0px 0px 28px #888;}
.altcolors #toplinks, .altcolors #footer{background-color:#eaecec;}
.altcolors #content{background-color:#f2f4f4;}





.icons {     
vertical-align: middle;
font-family:'Droid Sans',Tahoma,Arial,sans-serif; font-size:.8em; line-height:1em; }   


.icons a {     
display: inline-block;     
width: 24px;     
height: 23px;     
margin: 5px 2px 15px 2px;     
vertical-align: middle;
     -o-transition: all .3s;
     -moz-transition: all .3s;
     -webkit-transition: all .3s;
     -ms-transition: all .3s; }   



.icons a.pinterest { background: url(../images/social-icons/pinterest.png) left top no-repeat; }
.icons a.pinterest:hover { background: url(../images/social-icons/pinterest.png) left bottom no-repeat; } 
.icons a.facebook { background: url(../images/social-icons/facebook.png) left top no-repeat; } 
.icons a.facebook:hover { background: url(../images/social-icons/facebook.png) left bottom no-repeat; } 
.icons a.googleplus { background: url(../images/social-icons/googleplus.png) left top no-repeat; } 
.icons a.googleplus:hover { background: url(../images/social-icons/googleplus.png) left bottom no-repeat; }

.icons a.rss { background: url(../images/social-icons/rss.png) left top no-repeat; } 
.icons a.rss:hover { background: url(../images/social-icons/rss.png) left bottom no-repeat; } 




/*  tides     */
#tidebox { position: relative;
text-align: center;
width:auto; 
height:auto;
margin:0px; 
padding:0px;
background-repeat:no-repeat;
background-position:top left;
/* border:1px solid #990000; */
}

#tideinfo {position: relative; width: auto; text-align:center; height: 40px; margin: 0px auto 0px auto; padding:0px auto; font-family:arial,sans-serif; font-size:6px; /* border:1px solid #ff9999; */}

#arrowbox {position: relative; width:100%; height:50px; 
margin:20px auto 10px auto; 
#margin:10px auto 10px auto; 
padding:0px; font-family:arial,sans-serif; font-size:6px; /* border:1px solid #990000; */}

#tideleftinfo {position: relative; float:left; width: 38%; /*border:1px solid #990000;*/ height:46px; text-align:center; margin:10px 0px 0px 0px; padding:auto 0px; font-family:Verdana,sans-serif; text-shadow: 0.0em 0.0em 0.01em #003768; font-size:11px; line-height:14px;}
#tiderightinfo {position: relative; float:right; width: 38%; /* border:1px solid #990000; */ height:46px; text-align:center; margin:10px 0px 0px 0px; padding:auto 0px; font-family:Verdana,sans-serif; text-shadow: 0.0em 0.0em 0.01em #003768; font-size:11px; line-height:14px;}
#arrow {position: relative; float:left; margin: 0px auto; width:25px; height:45px; /* border:1px solid #ff9999; */}

.tidetitle { padding:0px; font-family: Verdana, sans-serif; font-size: 12px;  line-height: 24px; color: #333333;}
.loctitle { padding:0px; font-family: Verdana, sans-serif; font-size: 16px;  line-height: 18px; color: #003399; font-weight:bold;}
.tideannot { padding:0px; font-family: Verdana, sans-serif; font-size: 10px;  line-height: 12px; color: #333333;}


#chart_div {position: relative; width:95%; #width:80%; height: 200px; margin: 0px auto; font-family:arial,sans-serif; font-size:8px;}



/*  tides     */
/*  weather     */

#weatherbox { position: relative;
text-align: center;
width:auto; 
height:auto;
margin:0px; 
padding:0px;
background-repeat:no-repeat;
background-position:top left;
/* border:1px solid #990000; */
}
#weatherinfo {position: relative; width: auto; text-align:left; margin: 12px auto 0px auto; padding:0px auto; font-family:arial,sans-serif; font-size:6px;}
#weatherinfo IMG {margin: 15px auto 15px auto; padding:10px auto; /* border:1px solid #006600; */}
.weathtitle { padding:0px; font-family: Verdana, sans-serif; font-size: 12px;  line-height: 13px; color: #333333;}
.wloctitle { padding:0px; font-family: Verdana, sans-serif; font-size: 14px;  line-height: 14px; color: #5f5f5f; font-weight:bold;}

/*  weather     */



/*  map directions     */

#map_canvas {	position:relative; float:center;	width:550px;  height: 500px;}
#directionsPanel {float:center; width:550px; min-height:300px; padding:5px; font-family: Verdana, arial, helvetica,sans-serif; font-weight: normal; font-size: 9pt; line-height:12px; color: #333333;}





/*  map directions     */



/*  contact us form  */ 

input.error { border: 1px solid red; background:#ffddff; }
textarea.error { border: 1px solid red; background:#ffddff; }


label.error { clear: both; 
display: block;
	width: auto;
	height: 8px;
	margin-left: 10px;
       color: red; font-family: Verdana;  font-size: .6em; line-height:.8em;
}


label.valid { clear: both; }

#contactbot { text-align:left; float:right; width:500; margin:20px 0px 10px 0px;
    padding: 15px 15px 15px 15px; 
    #padding: 8px 4px 0px 4px; 
    border-radius: 15px; 
    -moz-border-radius: 15px; 
    -webkit-border-radius: 15px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; }

#contactbot h3{font-size:2em; line-height:.6em; margin-left:10px;}
#contactbot .toggle { display:none; }


#contact { text-align:left; float:left; width:auto; margin:0px; padding:10px;


}




#contacttop {font-family: Verdana;  font-size: 14pt; line-height:14pt; color: #48b900; font-weight:bold; }
#contact label { margin-bottom: 9px; margin-top: 0px; font-family: Arial, sans-serif; color: #646464; font-size: 0.8em; }




#contactcontent { position: relative; margin:auto auto; top:5px; padding: 5px 0 0 5px; width: 190px;}
.contacttext {font-family: Verdana;  font-size: 9pt; line-height:12pt; color: #333333; }


#contactcontent .txt { 
display: inline-block; 
color: #676767;
width: 170px; 
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
border: 1px dotted #ccc; 
padding: 2px 2px;
font-size: 1em;
line-height: 1.1em;
}

  .textbox { 
    border: 1px solid #c4c4c4; 
    height: 18px; 
    width: 230px; 
    font-size: 13px; 
    padding: 2px 2px 2px 2px; 
    #padding: 8px 4px 0px 4px; 
    margin: 2px 2px 8px 2px; 
border:1px solid #000;
/*
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
*/
} 
 
.textbox:focus { 
    outline: none; 
    border: 1px solid #4E7F90; 
/*
    box-shadow: 0px 0px 8px #B5EEFF; 
    -moz-box-shadow: 0px 0px 8px #B5EEFF; 
    -webkit-box-shadow: 0px 0px 8px #B5EEFF; 
*/
} 

 .textarea { 
    border: 1px solid #c4c4c4; 
    height: 250px; 
    width: 450px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
border:1px solid #000;
  /*  border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
*/
} 


 .textareabot { 
    border: 1px solid #c4c4c4;
    width: 240px; 
    height: 100px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
border:1px solid #000;
 /*   border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
*/
} 
 
.textarea:focus { 
    outline: none; 
    border: 1px solid #4E7F90; 
/*
    box-shadow: 0px 0px 8px #B5EEFF; 
    -moz-box-shadow: 0px 0px 8px #B5EEFF; 
    -webkit-box-shadow: 0px 0px 8px #B5EEFF; 
*/
} 

 .textareabot:focus { 
    outline: none; 
    border: 1px solid #4E7F90; 

/*
    box-shadow: 0px 0px 8px #B5EEFF; 
    -moz-box-shadow: 0px 0px 8px #B5EEFF; 
    -webkit-box-shadow: 0px 0px 8px #B5EEFF; 
*/
} 

  .textboxsm { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 120px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
    border: 1px solid #000; 
 /*   border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; */
} 
 
.textboxsm:focus { 
    outline: none; 
    border: 1px solid #4E7F90; 
/*
    box-shadow: 0px 0px 8px #B5EEFF; 
    -moz-box-shadow: 0px 0px 8px #B5EEFF; 
    -webkit-box-shadow: 0px 0px 8px #B5EEFF; 
*/
}


#signin_submit {
width:60%;
margin:10px 0px 10px 5px;
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
padding:5px 50px; /*add some padding to the inside of the button*/
background:#125600; /*the colour of the button*/
border:1px solid #115F88; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*give the button a drop shadow*/
    box-shadow: 0px 0px 8px #aaaaaa; 
    -moz-box-shadow: 0px 0px 8px #aaaaaa; 
    -webkit-box-shadow: 0px 0px 8px #aaaaaa;
/*style the text*/
color:#ffffff;
font-size:1.1em;
}

#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}

#signin_submit:hover, #signin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
}


/*  contact us form  */ 


#togglebutton {
margin:10px 0px;
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
padding:5px 10px; /*add some padding to the inside of the button*/
background:#6EBDF3; /*the colour of the button*/
border:1px solid #429AD5; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
    box-shadow: 0px 0px 8px #aaaaaa; 
    -moz-box-shadow: 0px 0px 8px #aaaaaa; 
    -webkit-box-shadow: 0px 0px 8px #aaaaaa;
/*style the text*/
color:#ffffff;
font-size:1.1em;
}

#togglebutton::-moz-focus-inner {
padding:0;
border:0;
}

#togglebutton:hover, #togglebutton:focus {
	background-position:0 -5px;
	cursor:pointer;
}


.dropdown2 p {
	display: inline-block;
	font-weight: bold;
}

.dropdown2 select {
       border: 0 !important;             /*Removes border*/
      -webkit-appearance: none;            /*Removes default chrome and safari style*/
      -moz-appearance: none;             /* Removes Default Firefox style*/
      background: url('../images/dropdownarrow.png') no-repeat;          /*Adds background-image*/
      background-position: 152px 7px;           /*Position of the background-image*/
      width: 160px;            /    *Width of select dropdown to give space for arrow image*/
      text-indent: 0.001px;          /* Removes default arrow from firefox*/
      text-overflow: "";               /*Removes default arrow from firefox*/
}

.dropdown2 #reserv_times_ajax { color:#255CA6; }

.dropdown p {
	display: inline-block;
	font-weight: bold;
}

.dropdown select {
       border: 0 !important;             /*Removes border*/
      -webkit-appearance: none;            /*Removes default chrome and safari style*/
      -moz-appearance: none;             /* Removes Default Firefox style*/
      background: url('../images/dropdownarrow.png') no-repeat;          /*Adds background-image*/
      background-position: 132px 7px;           /*Position of the background-image*/
      width: 140px;            /    *Width of select dropdown to give space for arrow image*/
      text-indent: 0.001px;          /* Removes default arrow from firefox*/
      text-overflow: "";               /*Removes default arrow from firefox*/
}

select::-ms-expand {
display: none;
}

.dropdown #reserv_count_ajax { color:#255CA6; }


a.sitemapmenu:hover {text-decoration:none; font-family: 'Droid Sans',helvetica,sans-serif; font-size: 1em; line-height: 1.1em; color: #ff0000;}
a.sitemapmenu {text-decoration:none; font-family: 'Droid Sans',helvetica,sans-serif; font-size:1em; line-height: 1.1em; color: #990000;}
.sitemapmenu {font-family: 'Droid Sans',helvetica,sans-serif; font-size: 1em; line-height: 1.1em; color: #990000; }

a.sitemapmenu2:hover {text-decoration:none; font-family: 'Droid Sans',helvetica,sans-serif; font-size: 1em; line-height: 1.1em; color: #0000ff;}
a.sitemapmenu2 {text-decoration:none; font-family: 'Droid Sans',helvetica,sans-serif; font-size:1em; line-height: 1.1em; color: #000099;}
.sitemapmenu2 {font-family: 'Droid Sans',helvetica,sans-serif; font-size: 1em; line-height: 1.1em; color: #000099; }

}